Subject: RE: Critical Applications, Models and Data
From: [email-masked]
To: [email-masked]
Date: Thu, 13 Dec 2001 13:06:49 -0800 (PST)

thanx

 -----Original Message-----
From: 	Dawes, Cheryl  
Sent:	Thursday, December 13, 2001 1:23 PM
To:	Dorland, Chris
Cc:	Scott, Laura
Subject:	RE: Critical Applications, Models and Data

Chris

As per your request, here is a list of applications used by the accounting group:
		
		SAP
		Global Counterparty
		Unify
		Enpower
		Solomon
		Sitara
		CPR
		TAGG
		Infinity
		ERMS
		Treasury Workstation
		Curveview
		PETE
		NUGGIT

Cheryl

 -----Original Message-----
From: 	Scott, Laura  
Sent:	Thursday, December 13, 2001 11:04 AM
To:	Dawes, Cheryl
Subject:	FW: Critical Applications, Models and Data

Can you do this

 -----Original Message-----
From: 	Dorland, Chris  
Sent:	Thursday, December 13, 2001 10:58 AM
To:	Hedstrom, Peggy; Scott, Laura; Zufferli, John; Le Dain, Eric; Davies, Derek; Keohane, Peter; Milnthorp, Rob; Devries, Paul; Gillis, Brian
Cc:	Brodeur, Stephane; Clark, Chad; Richey, Cooper; Taylor, Michael J.; Taylor, Fabian; Draper, Lon; Cooke, Ian; Torres, Carlos; Lambie, Chris; Cowan, Mike; Watt, Ryan; Drozdiak, Dean; Hrap, Gerry; Oh, Grant; Laporte, Nicole; Dunsmore, Paul; Macphee, Mike; Biever, Jason; Otto, Randy; Johnston, Greg; Gaffney, Chris; Cappelletto, Nella; Dorland, Dan; Wilson, Jan; Rondeau, Clayton; Martin, Brad
Subject:	Critical Applications, Models and Data

Hi everyone!

Once again I find myself being tasked by Geof Storey. Houston has requested that we make lists of all applications that we use and also that we consolidate all of the files (models and data) that are critical to our business (I don't think MP3's count) into one directory on the network. This is so that these items can be included in the proposed deal with newco. The Calgary Trading group has set up a directory on I:/trading/newco and I think if each group did the same that would be great. Each group should probably have one person in charge of the directory so there isn't any overlap. Call me with any ?'s/

Thanx 

Chris